# Data Sample: Glassdoor Salaries

{% hint style="info" %}
All personal/company information mentioned within this context is entirely fictional and is solely intended for illustrative purposes.
{% endhint %}

{% code title="Full sample" %}

```json
	{
		"_meta": {
			"created_at_date": [
				2024,
				1,
				1
			],
			"created_at_timestamp": 123456789.987654,
			"updated_at_date": [
				2025,
				1,
				1
			],
			"updated_at_timestamp": 987654321.123456,
			"version_id": "123a4b56",
			"source": "glassdoor",
			"object": "salaries",
			"is_deleted": false
		},
		"doc": {
			"id": "glassdoor_salaries_123abc456def789ghi",
			"source_id": "0a1b2c3d4e5f6g7h8i9j",
			"company_id": "147258",
			"company_name": "Example Company",
			"title": "Assistant Manager Profile",
			"currency": "USD",
			"base_pay": {
				"min_pay": 414531.07,
				"median_pay": 450292.5,
				"max_pay": 486547.84
			},
			"additional_pay": {
				"pay_min": 0.0,
				"pay_median": 0.0,
				"pay_max": 0.0
			},
			"location_type": "STATE",
			"location": "New York",
			"employment_status": "REGULAR",
			"based_on_salary_count": 1,
			"pay_period": "ANNUAL",
			"url": "https://www.glassdoor.com/Salary/Example-Company-Service-Assistant-Manager-Profile-Salaries.htm",
			"additional_pay_type": [
				{
					"type": "Base Pay",
					"amount_min": 431127.0,
					"amount_median": 450333.0,
					"amount_max": 469539.0
				},
				{
					"type": "Total Pay",
					"amount_min": 429214.5,
					"amount_median": 449003.25,
					"amount_max": 468792.0
				}
			],
			"confidence": "Low Confidence",
			"updated_date": "May 1, 2022"
		}
	}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.coresignal.com/additional-sources/glassdoor/glassdoor-salaries/data-sample.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
